{
  "item.enemyexpansion.healing_eye": "Око исцеления",
  "entity.enemyexpansion.scorpion": "Скорпион",
  "subtitles.troll.hurt": "Огр хрюкает",
  "entity.enemyexpansion.wasp": "Оса",
  "item.enemyexpansion.headbiter_helmet": "Укусоголовый",
  "item.enemyexpansion.phantasm_chestplate": "Накидка фантазма",
  "advancements.goblin_villager_reversion.descr": "Освободите Жителя от заклятия Гоблификации.",
  "entity.enemyexpansion.silverqueenbodiless": "Свергнутая серебряная королева",
  "item.enemyexpansion.silverqueenbodiless_spawn_egg": "Яйцо призывания свергнутой серебряной королевы",
  "entity.enemyexpansion.huntsman": "Охотник",
  "item.enemyexpansion.meathead_leggings": "-",
  "item.enemyexpansion.sprinter_spawn_egg": "Яйцо призывания бегуна",
  "item.enemyexpansion.phantom_eye": "Око фантома",
  "subtitles.troll.roar": "Огр ревет",
  "item.enemyexpansion.goblin_fear_spawn_egg": "Яйцо призывания испуганного гоблина",
  "item.enemyexpansion.meathead_boots": "-",
  "item.enemyexpansion.headbiter_boots": "-",
  "advancements.hunted.title": "Охота",
  "item.enemyexpansion.scorpion_tail": "Хвост скорпиона",
  "item.enemyexpansion.headbiter_chestplate": "-",
  "item.enemyexpansion.wasp_thorax": "Грудная клетка осы",
  "advancements.ladybug_feeding.descr": "Получите око исцеления от божьей коровки.",
  "entity.enemyexpansion.vampbiter": "Кусачий вампир",
  "item.enemyexpansion.starved_spawn_egg": "Яйцо призывания оголодавшего",
  "advancements.tarancher.title": "Тарантульщик",
  "entity.enemyexpansion.trollenraged": "Разъяренный огр",
  "entity.enemyexpansion.starved": "Оголодавший",
  "item.enemyexpansion.horsehead_leggings": "-",
  "item.minecraft.lingering_potion.effect.swift_flight_potion": "Сильное зелье стремительного полета",
  "item.enemyexpansion.ladybug_spawn_egg": "Яйцо призывания божьей коровки",
  "advancements.regicide.title": "Цареубийство",
  "entity.enemyexpansion.equestrian": "Наездник",
  "advancements.regicide.descr": "Убейте свергнутую серебряную королеву!",
  "item.enemyexpansion.headbiter_leggings": "-",
  "item.enemyexpansion.flutterfly_spawn_egg": "Яйцо призывания флаттер-мухи",
  "item.enemyexpansion.trollenraged_spawn_egg": "Яйцо призывания разъяренного огра",
  "advancements.troll_hunter.title": "Охотник на огров",
  "item.enemyexpansion.horsehead_chestplate": "-",
  "item.enemyexpansion.huntsman_spawn_egg": "Яйцо призывания охотника",
  "item.enemyexpansion.botfly_spawn_egg": "Яйцо призывания бот-мухи",
  "advancements.troll_petrified.title": "Огребаешь!",
  "advancements.wasp_drone_summon.descr": "Выведите осу-дрона из грудной клетки осы!",
  "item.enemyexpansion.meathead_chestplate": "-",
  "block.enemyexpansion.troll_statue": "Статуя огра",
  "item.enemyexpansion.silverhead_leggings": "-",
  "item.enemyexpansion.goblin_spawn_egg": "Яйцо призывания гоблина-вора",
  "item.enemyexpansion.vampire_spawn_egg": "Яйцо призывания вампира",
  "item.enemyexpansion.slugger_spawn_egg": "Яйцо призывания здоровяка",
  "subtitles.troll.idle": "Огр рычит",
  "entity.enemyexpansion.sprinter": "Бегун",
  "item.minecraft.potion.effect.swift_flight_potion": "Зелье стремительного полета",
  "advancements.flutterfly_collection.title": "Коллекция бабочек",
  "item.enemyexpansion.scorpion_spawn_egg": "Яйцо призывания скорпиона",
  "advancements.tarancher.descr": "Покатайтесь на тарантуле!",
  "item.minecraft.splash_potion.effect.swift_flight_potion": "Брызги зелья стремительного полета",
  "item.enemyexpansion.phantasm_boots": "Сапоги фантазма",
  "item.enemyexpansion.phantasm_leggings": "Поножи фантазма",
  "entity.enemyexpansion.slugger": "Здоровяк",
  "advancements.ladybug_feeding.title": "Дар божьей коровки",
  "item.enemyexpansion.trollface": "Лицо огра",
  "item.enemyexpansion.equestrian_spawn_egg": "Яйцо призывания наездника",
  "item.enemyexpansion.horsehead_boots": "-",
  "entity.enemyexpansion.silverqueen": "Серебряная королева",
  "advancements.hunted.descr": "Одолейте охотника!",
  "item.enemyexpansion.meature_spawn_egg": "Яйцо призывания мясника",
  "advancements.troll_petrified.descr": "Обратите огра в камень",
  "entity.enemyexpansion.tarantula": "Тарантул",
  "advancements.goblin_villager_reversion.title": "Свобода!",
  "advancements.troll_hunter.descr": "Одолейте огра!",
  "advancements.enemy_expansion_advancement.title": "Дополнение врагов",
  "item.enemyexpansion.troll_spawn_egg": "Яйцо призывания огра",
  "item.enemyexpansion.silverhead_boots": "-",
  "item.enemyexpansion.silverhead_chestplate": "-",
  "entity.enemyexpansion.troll": "Огр",
  "entity.enemyexpansion.vampire": "Вампир",
  "item.enemyexpansion.silverqueen_spawn_egg": "Яйцо призывания серебряной королевы",
  "item.enemyexpansion.horsehead_helmet": "Конеголовый",
  "config.enemyexpansion.better_config": "enemyexpansion",
  "effect.enemyexpansion.bitten": "Укушен",
  "item.enemyexpansion.silverhead_helmet": "Сереброголовый",
  "advancements.starved_steal.descr": "Украдите из пасти оголодавшего!",
  "entity.enemyexpansion.flutterfly": "Флаттер-муха",
  "advancements.flutterfly_collection.descr": "Поймайте флаттер-муху в бутылке!",
  "item.enemyexpansion.bottled_flutterfly": "Флаттер-муха в бутылке",
  "entity.enemyexpansion.goblin": "Гоблин-вор",
  "advancements.wasp_drone_summon.title": "Осиное дело",
  "subtitles.troll.death": "Огр стонет",
  "item.minecraft.tipped_arrow.effect.swift_flight_potion": "Стрела стремительного полета",
  "item.enemyexpansion.phantasm_helmet": "Капюшон фантазма",
  "item.enemyexpansion.deathstick": "Палка смерти",
  "advancements.vampire_slayer.title": "Истребитель вампиров",
  "entity.enemyexpansion.vampflyer": "Летящий вампир",
  "advancements.enemy_expansion_advancement.descr": "Дополните врагов!",
  "item.enemyexpansion.meathead_helmet": "Мясоголовый",
  "subtitles.starved.chomp": "Оголодавший чавкает",
  "advancements.vampire_slayer.descr": "Убейте вампира!",
  "item.enemyexpansion.drone_spawn_egg": "Яйцо призывания дрона",
  "entity.enemyexpansion.goblin_fear": "Испуганный гоблин",
  "entity.enemyexpansion.ladybug": "Божья коровка",
  "item.enemyexpansion.wasp_spawn_egg": "Яйцо призывания осы",
  "item.enemyexpansion.troll_molar": "Коренной зуб огра",
  "item.enemyexpansion.tarantula_spawn_egg": "Яйцо призывания тарантула",
  "effect.enemyexpansion.swift_flight": "Стремительный полет",
  "entity.enemyexpansion.drone": "Дрон",
  "advancements.starved_steal.title": "Вор!",
  "entity.enemyexpansion.meature": "Мясник",
  "item.enemyexpansion.vampflyer_spawn_egg": "Яйцо призывания летящего вампира",
  "item.enemyexpansion.vampbiter_spawn_egg": "Яйцо призывания кусачего вампира",
  "entity.enemyexpansion.botfly": "Бот-муха"
}